Microsoft FRx 的系统要求

适用于: Microsoft Dynamics AX 4.0Microsoft Dynamics AX 3.0Microsoft Dynamics NAV 5.0

简介


本文列出了特定总帐版本所需的 Microsoft FRx 版本和服务包。

更多信息


确定 Microsoft FRx 的版本

若要确定所使用的 Microsoft FRx 版本,请启动 Microsoft FRx。 在 " 帮助 " 菜单上,单击 " 关于 FRx"。

Microsoft FRx 与 Windows Vista 一起提供

若要在运行 Windows Vista 的计算机上使用 Microsoft FRx 6.7,必须安装 Microsoft FRx 6.7 Service Pack 9 (6.7.9111)或更高版本。

Microsoft FRx 与 Microsoft Office 套件一起提供

若要在运行 2007 Microsoft Office suite 的计算机上使用 Microsoft FRx 6.7,必须安装 Microsoft FRx 6.7 Service Pack 9 (6.7.9111)或更高版本。若要在运行 2010 Microsoft Office suite 的计算机上使用 Microsoft FRx 6.7,必须安装 Microsoft FRx 6.7 Service Pack 12 (6.7.12008)。

Microsoft FRx 与 Microsoft Dynamics GP 一起提供

Microsoft Dynamics GP 版本Microsoft FRx 版本
Microsoft Dynamics GP 2010Microsoft FRx 6.7 Service Pack 11 (6.7.11027)或更高版本
Microsoft Dynamics GP 10。0Microsoft FRx 6.7 Service Pack 9 (6.7.9111)或更高版本
Microsoft Dynamics GP 9。0Microsoft FRx 6.7 Service Pack 5 (6.7.5014)或更高版本
Microsoft 商业解决方案-强大的 Plains 8。0Microsoft FRx 6。7

Microsoft FRx 与 Microsoft Dynamics SL 一起

Microsoft Dynamics SL 版本Microsoft FRx 版本
Microsoft Dynamics SL 2011Microsoft FRx 6.7 Service Pack 11 (6.7.11027)或更高版本
Microsoft Dynamics SL 7。0Microsoft FRx 6.7 Service Pack 9 (6.7.9111)或更高版本
Microsoft Dynamics SL 6。5Microsoft FRx 6.7 Service Pack 5 (6.7.5014)或更高版本
Microsoft 商业解决方案-所罗门群岛 6.0 Service Pack 1Microsoft FRx 6.7 Service Pack 3 (6.7.3073)或更高版本
Microsoft 商业解决方案-所罗门群岛6。0Microsoft FRx 6.7 Service Pack 2 (6.7.2013)或早期版本
有关如何确定 Microsoft 商业解决方案-所罗门群岛6.0 的服务包级别的详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
850447 Microsoft Dynamics SL 的版本、版本和内核内部版本列表

Microsoft FRx 与 Microsoft Business 解决方案结合小型企业财务

Microsoft 商业解决方案小型企业版金融版Microsoft FRx 版本
Microsoft 商业解决方案小型企业财务9。0Microsoft FRx 6.7 Service Pack 5 (6.7.5015)或更高版本
Microsoft 商业解决方案小型企业财务8。0 Microsoft FRx 6。7

Microsoft FRx 与 Microsoft Dynamics AX 一起提供

Microsoft Dynamics AX 版本Microsoft FRx 版本
Microsoft Dynamics AX 2009Microsoft FRx 6.7 Service Pack 10 (6.7.10343)或更高版本
Microsoft Dynamics AX 4。0Microsoft FRx 6.7 Service Pack 6 (6.7.6062)或更高版本
Microsoft Dynamics AX 3。0Microsoft FRx 6。7
注意FRx 不受 Dynamics AX 2012 支持。注意 如果将 Microsoft Dynamics AX 4.0 与 Microsoft SQL Server 2005 结合使用,则必须安装 Microsoft FRx 6.7 Service Pack 7 (6.7.7032)或更高版本。

Microsoft FRx 与 Microsoft Dynamics NAV 一起

Microsoft Dynamics 导航版本Microsoft FRx 版本
Microsoft Dynamics NAV 2009Microsoft FRx 6.7 Service Pack 11 (6.7.11027)或更高版本
Microsoft Dynamics NAV 5。0Microsoft FRx 6.7 Service Pack 9 (6.7.9111)或更高版本
Microsoft Dynamics NAV 4。0Microsoft FRx 6。7

参考


若要获取 Microsoft FRx 6.7 的 service pack,请访问以下 Microsoft 网站之一,具体取决于你是合作伙伴还是客户: